# yaml-language-server: $schema=https://aka.ms/winget-manifest.version.1.2.0.schema.json
PackageIdentifier: Sheck.MKVCleaver
PackageVersion: 0.8.0.0
DefaultLocale: en-US
ManifestType: version
ManifestVersion: 1.2.0